Subject: Food COOPs and direct-marketing groups near Chicago (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 19 Jun 1996 15:19:18 -0400 (EDT)

---------- Forwarded message ----------
Date: Wed, 19 Jun 1996 12:36:27 CDT
From: Joseph B Dever <[email-masked]>
To: [email-masked]
Subject: Food COOPs and direct-marketing groups near Chicago

A young farm-activist friend of mine is leaving Iowa and heading for the
Chicago area where she would like to work with any COOPS or other
organizations (profit or non-profit) that promote direct marketing
arrangements between consumers and farmers.  Please let me know phone
numbers, addresses and contact persons an any groups between Chicago and
Kalamazoo, or info on any current job openings.  Thanks a lot.